.titlestyle273890{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle273890{ font-size: 9pt ;}
.summarystyle273890{ font-size: 9pt ;}
.clickstyle273890{ font-size: 9pt ;}
.winstyle273890{ font-size: 9pt ;}
.headstyle273890{ font-weight: bold; font-size: 9pt ;}

.titlestyle274029{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle274029{ font-size: 9pt ;}
.summarystyle274029{ font-size: 9pt ;}
.clickstyle274029{ font-size: 9pt ;}
.winstyle274029{ font-size: 9pt ;}
.headstyle274029{ font-weight: bold; font-size: 9pt ;}

